<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the "body-content-wrapper" div and all content after.
 *
 */
?>
			<a href="#" class="scrollup"></a>

			<footer id="footer-main">

				<div id="footer-content-wrapper">

					<div id="footer-content-area">

						<?php 
							/**
							 * Display widgets dragged in 'Footer Columns 1' widget area
							 */
						?>
						<?php if ( is_active_sidebar( 'footer-column-1-widget-area' ) ) : ?>
								<div class="col2a">
									<?php dynamic_sidebar( 'footer-column-1-widget-area' ); ?>
								</div><!-- .col2a -->
						<?php endif; ?>
						
						<?php 
							/**
							 * Display widgets dragged in 'Footer Columns 2' widget area
							 */
						?>
						<?php if ( is_active_sidebar( 'footer-column-2-widget-area' ) ) : ?>
								<div class="col2b">
									<?php dynamic_sidebar( 'footer-column-2-widget-area' ); ?>
								</div><!-- .col2b -->
						<?php endif; ?>
						
						<div class="clear">
						</div><!-- .clear -->

					</div><!-- #footer-content-area -->

					<nav id="footer-menu">
						<?php wp_nav_menu( array( 'theme_location' => 'footer', ) ); ?>
					</nav>

					<div class="clear">
					</div>

				</div><!-- #footer-content-wrapper -->

			</footer>
			<div id="footer-bottom-area">
				<div id="footer-bottom-content-wrapper">
					<div id="copyright">
						<p>
						 	<?php fsport_show_copyright_text(); ?> <a href="<?php echo esc_url( 'https://tishonator.com/product/fsport' ); ?>"
						 		title="<?php esc_attr_e( 'fSport Theme', 'fsport' ); ?>">
								<?php esc_html_e('fSport Theme', 'fsport'); ?>
							</a> 
							<?php
								/* translators: %s: WordPress name */
								printf( __( 'Powered by %s', 'fsport' ), 'WordPress' ); ?>
						</p>
					</div><!-- #copyright -->
				</div>
			</div><!-- #footer-main -->

		</div><!-- #body-content-wrapper -->
		<?php wp_footer(); ?>
	</body>
</html>